function FileData_Pairs(x)
{
x.t("active","receivers");
x.t("parameter","description");
x.t("description","queueinfo");
x.t("end-call","parameters");
x.t("queue","count");
x.t("queue","declaration");
x.t("queueinfo","number");
x.t("queueinfo","tibems_int");
x.t("queueinfo","reference");
x.t("count","cobol");
x.t("count","returning");
x.t("count","function");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsqueueinfo_getreceivercount");
x.t("cobol","call");
x.t("returning","tibems-status");
x.t("receivers","queue");
x.t("receivers","location");
x.t("parameters","parameter");
x.t("number","active");
x.t("number","receivers");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","administration");
x.t("stores","number");
x.t("purpose","number");
x.t("tibems_int","count");
x.t("reference","count");
x.t("tibco","software");
x.t("value","queueinfo");
x.t("declaration","tibems_status");
x.t("location","tibco");
x.t("tibemsqueueinfo","queueinfo");
x.t("tibemsqueueinfo","tibemsqueueinfo_getreceivercount");
x.t("tibemsqueueinfo_getreceivercount","function");
x.t("tibemsqueueinfo_getreceivercount","tibco");
x.t("tibemsqueueinfo_getreceivercount","tibemsqueueinfo");
x.t("tibemsqueueinfo_getreceivercount","tibemsqueueinfo_getreceivercount");
x.t("tibemsqueueinfo_getreceivercount","using");
x.t("administration","tibemsqueueinfo");
x.t("call","tibemsqueueinfo_getreceivercount");
x.t("call","call");
x.t("using","value");
}
